
QGIS Application - Bug report #1012

"Zoom to Selection"-Button does not work

2008-03-27 04:07 AM - Jorre -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11072

Description

The "Zoom to Selection"-Button does not work. (This function is nevertheless provided by the "Zoom in"-Button.)

Cheers, Jorre

History

#1 - 2008-05-15 05:10 PM - Steven Bell -

- Resolution set to worksforme

- Status changed from Open to Closed

Works for me in 0.10.  Please reopen if it doesn't work for you.

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
